1
Vote

Error in Forum module script

description

The script 04.05.00.SqlDataProvider packaged with both 5.01 and 5.02 of the Forum module contains several SQL errors - specifically, it has code that reads x = (select where it should be x IN ( select.
 
The same error seems to exist in 5.03, but as that targets DNN6 I am not using it.

comments

redsix wrote Aug 21, 2011 at 6:55 PM

Given that I fixed the script in 5.01, can someone tell me if I have to fix it again in 5.;02, or is the install intelligent enough to skip that script as it has already been installed?

TIA
Steve